<?php
/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Affiliate Entrar');
define('HEADING_TITLE', 'Affiliate Entrar');;
define('HEADING_TITLE_ERROR', 'Registration Error');

define('TEXT_AFFILIATE_LOGOFF', 'Log Out');
define('TEXT_AFFILIATE_ID', 'Affiliate E-Mail:');
define('TEXT_AFFILIATE_PASSWORD', 'Contraseña:');

define('HEADING_NEW_AFFILIATE', 'Nuevo Affiliate');
define('TEXT_NEW_AFFILIATE', 'I am a new affiliate.');
define('TEXT_NEW_AFFILIATE_INTRODUCTION', 'By creating an affiliate account at ' . STORE_NAME . ' you will be able to earn valuable extra revenue for by referring your website visitors to us.');
define('TEXT_NEW_AFFILIATE_TERMS','Ponga aqui sus condiciones de Affiliate.');

define('HEADING_RETURNING_AFFILIATE', 'Ya Soy Affiliate');
define('TEXT_RETURNING_AFFILIATE', 'I am a returning affiliate.');

define('TEXT_AFFILIATE_PASSWORD_FORGOTTEN', '¿Ha olvidado su contraseña? Siga este enlace y se la enviamos.');

define('TEXT_LOGIN_ERROR', '<font color="#ff0000"><b>ERROR:</b></font> El \'E-Mail\' y/o \'Contraseña\' no figuran en nuestros datos.');
?>